# Pod começa com esses 4 elementos para descobrir os elementos kubectl api-resources
# acessar pod :   kubectl port-forward pod/pod 8080:80
--- 
apiVersion: v1
kind: Pod 
metadata: 
  name: pod
spec:
  containers:
    - name: meucontainer
      image: kubedevio/nginx-color:blue


